@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@400;500;700&display=swap");
/*-------------------------------------------
px→vw
 * ex)
   width: sp(200)
   width: tab(200)
-------------------------------------------*/
.newsDetailCol .wakarukanaImg04,
.newsDetailCol .wakarukanaImg05 {
  position: relative;
}
.newsDetailCol .wakarukanaBtnWrap {
  position: absolute;
  bottom: 20px;
  width: 100%;
  text-align: center;
}
.newsDetailCol .wakarukanaBtnWrap a{
  display: inline-block;
}
@media screen and (max-width: 767px) {
  .newsDetailCol .wakarukanaBtnWrap {
    bottom: 1%;
    width: 40%;
    left: 0;
    right: 0;
    margin: auto;
  }
}
.newsDetailCol .wakarukanaImg04 {
  display: flex;
  justify-content: center;
}
.newsDetailCol .movieCol {
  width: 100%;
  max-width: 750px;
  max-height: 540px;
  position: absolute;
  bottom: 86px;
  margin: 0 auto;
  padding: 0;
}
@media screen and (max-width: 767px) {
  .newsDetailCol .movieCol {
    width: 69%;
    margin: 0 auto;
    bottom: 9%;
  }
}
@media (hover: hover) {
  .newsDetailCol .movieCol:hover .youtube_ico {
    opacity: 0.7;
  }
}
.newsDetailCol .movieCol .youtube_movie {
  position: relative;
  padding-top: 75%;
  margin: auto;
}
.newsDetailCol .movieCol .player {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.newsDetailCol .movieCol .youtube_ico {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 60px;
  height: 60px;
  z-index: 9;
  pointer-events: none;
  transition: .3s ease-out;
}
@media screen and (max-width: 767px) {
  .newsDetailCol .movieCol .youtube_ico {
    width: 30px;
    height: 30px;
  }
}
.newsDetailCol .movieCol .youtube_ico::before {
  position: absolute;
  content: "";
  display: block;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 50%;
  width: 60px;
  height: 60px;
  background: rgba(0, 0, 0, 0.5);
}
@media screen and (max-width: 767px) {
  .newsDetailCol .movieCol .youtube_ico::before {
    width: 30px;
    height: 30px;
  }
}
.newsDetailCol .movieCol .youtube_ico::after {
  position: absolute;
  content: "";
  display: block;
  top: 50%;
  left: 50%;
  transform: translate(-40%, -50%);
  border-style: solid;
  border-color: transparent transparent transparent #fff;
  border-width: 15px 0 15px 25px;
  z-index: 9;
  pointer-events: none;
}
@media screen and (max-width: 767px) {
  .newsDetailCol .movieCol .youtube_ico::after {
    border-width: 8px 0 8px 12px;
  }
}
.newsDetailCol .movieCol .thumb {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  cursor: pointer;
  border: 4px solid #FFF;
}
.newsDetailCol .movieCol .youtube_movie iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 4px solid #FFF;
}
.wakarukanaMV{
  position: relative;
  overflow: hidden;
  width: 1080px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .wakarukanaMV{
  width: 100%;
}
}
.wakarukanaDeco {
  position: absolute;
}

.wakarukanaDeco01 {
  bottom: 30%;
  left: 86%;
  transform-origin: 50% 100%;
  animation: sway 2.2s ease-in-out infinite;
}
.wakarukanaDeco02 {
  bottom: 56%;
  left: 68%;
  transform-origin: 50% 100%;
  animation: sway-reverse 2.2s ease-in-out infinite;
}
.wakarukanaDeco03 {
  bottom: 57%;
  left: 33%;
  transform-origin: 50% 100%;
  animation: sway 2.2s ease-in-out infinite;
}
.wakarukanaDeco04 {
  bottom: 25%;
  left: 19%;
  transform-origin: 50% 100%;
  animation: sway-reverse 2.2s ease-in-out infinite;
}
.wakarukanaDeco05 {
  bottom: 37%;
  left: 5%;
  transform-origin: 50% 100%;
  animation: sway-reverse 2.2s ease-in-out infinite;
}

.wakarukanaDeco06 {
  bottom: 15%;
  left: 39%;
  transform-origin: 50% 100%;
}
@media screen and (max-width: 767px) {
.wakarukanaDeco01 {
  width: 6%;
}
.wakarukanaDeco02 {
  width: 6%;
}
.wakarukanaDeco03 {
  width: 7%;
}
.wakarukanaDeco04 {
  width: 6%;
}
.wakarukanaDeco05 {
  width: 6%;
}
 .wakarukanaDeco06 {
  width: 18%;
}
}

.wakarukanaDeco07 {
  bottom: 5.5%;
  left: 0;
  animation: grass-back 1s linear infinite;
}

.wakarukanaDeco08 {
  bottom: -1%;
  left: 0;
  animation: grass-front 2s ease-in-out infinite;
}

@keyframes sway {
  0%   { transform: rotate(0deg); }
  25%  { transform: rotate(10deg); }
  50%  { transform: rotate(0deg); }
  75%  { transform: rotate(-10deg); }
  100% { transform: rotate(0deg); }
}
@keyframes sway-reverse {
  0%   { transform: rotate(0deg); }
  25%  { transform: rotate(-10deg); }
  50%  { transform: rotate(0deg); }
  75%  { transform: rotate(10deg); }
  100% { transform: rotate(0deg); }
}

@keyframes tail {
  0% {
    transform: rotate(0deg);
  }
  25% {
    transform: rotate(12deg);
  }
  50% {
    transform: rotate(0deg);
  }
  75% {
    transform: rotate(-12deg);
  }
  100% {
    transform: rotate(0deg);
  }
}

@keyframes grass-back {
   0%   { transform: translateY(0) skewX(0deg) scaleY(1); }
  20%  { transform: translateY(-2.5%) skewX(0.8deg) scaleY(1.01); }
  35%  { transform: translateY(-1%) skewX(-0.6deg); }
  55%  { transform: translateY(-3%) skewX(1deg) scaleY(1.02); }
  75%  { transform: translateY(-1.5%) skewX(-0.8deg); }
  100% { transform: translateY(0) skewX(0deg) scaleY(1); }
}

@keyframes grass-front {
 0%   { transform: translateY(0) skewX(0deg) scaleY(1); }
  20%  { transform: translateY(-2.5%) skewX(0.8deg) scaleY(1.01); }
  35%  { transform: translateY(-1%) skewX(-0.6deg); }
  55%  { transform: translateY(-3%) skewX(1deg) scaleY(1.02); }
  75%  { transform: translateY(-1.5%) skewX(-0.8deg); }
  100% { transform: translateY(0) skewX(0deg) scaleY(1); }
}

.wakarukanaDeco06.is-loaded {
  animation:
    tailPop 0.5s forwards,
    tail 2.5s ease-in-out infinite 0.5s;
}
@keyframes tailPop {
  0% {
    transform: translateY(50px) scaleY(0.7);
  }
  50% {
    transform: translateY(-8px) scaleY(1.04);
  }
  100% {
    transform: translateY(0) scaleY(1);
  }
}